body {
  background-color: #282828;
  color: #fbf1c7;
  font-family: Verdana;
}

a {
    color: #ffffff;
}

th, td {
    border: 1px solid #ffffff;
    border-collapse:collapse;
    padding:6px;
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

h2 {
text-align:center;
}

#responsive-image {  width: 30%;  height: auto; } 

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}